/*** ESSENTIAL STYLES ***/

.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	list-style-type:none;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			auto; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	/*display:block;
	padding:10px 15px 16px;
	color:#17316c;
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;*/
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0px;
	top:			43px; /* match top ul list item height */
	z-index:		99;
	
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,

ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li ul,
ul.sf-menu li:hover li ul,
ul.sf-menu li:hover li:hover ul,
ul.sf-menu li.sfHover li ul,
ul.sf-menu li li.sfHover ul,
ul.sf-menu li.sfHover li.sfHover ul{
/*left:163px;*/
left:153px;
}
/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
}
.sf-menu a {
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	/*color:			#17316c;*/
}
.sf-menu li {
	background:		none;
}
/*submenu with dropDown starts*/
.sf-menu li li {
	width:170px;
	display:block;
}
#top-nav ul.menu li:hover a{
	color:#fff;
}
#top-nav ul.menu li:hover li a,
#top-nav ul.menu li#current:hover li a,
#top-nav ul.menu li.parent.active li a{
	color:#fff;
	padding:6px 7px;
	height:auto;
	background:url(../image/nav-bg.png);
}
#top-nav ul.menu li ul {
	margin-top:1px;
}
#top-nav ul.menu li li {
	background:url(../image/nav-bg.png);
	padding:0;
	
}
#top-nav ul.menu li li:hover {
	height:auto;
	padding:0;
	border:none;
}

#top-nav ul.menu li li:hover a,

#top-nav ul.menu li#current li a,

#top-nav ul.menu li#current li:hover a,

#top-nav ul.menu li.parent li#current,

#top-nav ul.menu li.parent.active li a,

#top-nav ul.menu li.parent li a{
	background-image:none;
	height:auto;
	/*border-bottom:1px solid #ccc;*/
	border-top:none;
	font-size:16px;
	color:#39f;
	text-decoration:underline;
	
}
#top-nav ul.menu li.parent li#current{
border:none;
}
#top-nav ul.menu li.parent li a:hover  {
	color:#0c6470;
}
#top-nav ul.menu li.parent.active ul li.parent.active a{
color:#ffdf1a;
height:auto;
}
#top-nav ul.menu li.parent.active ul li{
height:auto;
}
#top-nav ul.menu li.parent.active ul li.parent.active li a{
color:#ffdf1a;
height:auto;
}

/*submenu with dropDown ends*/

/*#top-nav ul.menu li.parent a span.sf-sub-indicator{

background:none;

}

#top-nav ul.menu li.parent li#current span.sf-sub-indicator{

background:url('../images/arrows-ffffff.png') no-repeat 0 0;

}*/

.sf-menu li li li {

	background:		#000;

}



.sf-menu li:first-child, .sf-menu li.first-child {
	

}



.sf-menu li:last-child, .sf-menu li.last-child {

}



/*.sf-menu li:hover, .sf-menu li.sfHover,

.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {

	background:		#CFDEFF;

	outline:		0;

}*/



.sf-menu li .separator {

	display: block;

	border-left:	1px solid #fff;

	border-top:		1px solid #CFDEFF;

	padding: 		.75em 1em;

	text-decoration:none;

}



/*** arrows **/

.sf-menu a.sf-with-ul {

	padding-right: 	2.25em;

	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */

}

.sf-sub-indicator {

	position:		absolute;

	display:		block;

	right:			.75em;

	top:			1.05em; /* IE6 only */

	width:			10px;

	height:			10px;

	text-indent: 	-999em;

	overflow:		hidden;

	/*background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; */
}

a > .sf-sub-indicator {  /* give all except IE6 the correct values */

	top:			.8em;

	/*background-position: 0 -100px;*/ /* use translucent arrow for modern browsers*/

}

/* apply hovers to modern browsers */

a:focus > .sf-sub-indicator,

a:hover > .sf-sub-indicator,

a:active > .sf-sub-indicator,

li:hover > a > .sf-sub-indicator,

li.sfHover > a > .sf-sub-indicator {

	/*background-position:-10px -100px;*/ /* arrow hovers for modern browsers*/

}



/* point right for anchors in subs */

.sf-menu ul .sf-sub-indicator { /*background-position:  -10px 0;*/ }

.sf-menu ul a > .sf-sub-indicator { /*background-position:  0 0;*/ }

/* apply hovers to modern browsers */

.sf-menu ul a:focus > .sf-sub-indicator,

.sf-menu ul a:hover > .sf-sub-indicator,

.sf-menu ul a:active > .sf-sub-indicator,

.sf-menu ul li:hover > a > .sf-sub-indicator,

.sf-menu ul li.sfHover > a > .sf-sub-indicator {

	/*background-position: -10px 0;*/ /* arrow hovers for modern browsers*/

}



/*** shadows for all but IE6 ***/

.sf-shadow ul {

	background:	url('../images/shadow.png') no-repeat bottom right;

	padding: 0 8px 9px 0;

	-moz-border-radius-bottomleft: 17px;

	-moz-border-radius-topright: 17px;

	-webkit-border-top-right-radius: 17px;

	-webkit-border-bottom-left-radius: 17px;

}

.sf-shadow ul.sf-shadow-off {

	background: transparent;

}



/*.sf-menu .active {

	color:#fff;

	text-decoration:none;

	background:url(../images/top-nav-down-arrow.png) no-repeat 50% 100%;

}



.sf-menu #current {

	color:#fff;

	text-decoration:none;

	background:url(../images/top-nav-down-arrow.png) no-repeat 50% 100%;

}*/



.superfish_clear { 

	clear: both !important;

	height: 1px !important;

	overflow: hidden !important;

	font-size: 1px !important;

	margin: 0 !important;

	padding: 0 !important;

}